### Hierarchy

- MapProvider

## Index

### Properties

- geo
- propertiesKeys

## Properties

### geo

geo: object

An object defining a custom area's coordinates and "properties" object. See the Help documentation for more information.

### propertiesKeys

propertiesKeys: MapProviderPropertiesKeys

An object specifying "properties" object keys to use for custom area id and label mappings.

Generated using TypeDoc